<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>HW</title>
    <link rel="stylesheet" href="./styles.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
    rel="stylesheet"
  </head>
  <body>
    <header class="header">
      <div class="header-wrapper">
        <div class="logo-input">
          <img class="logo" src="./images/logo.png" alt="Nike" />

          <input type="text" class="header__input" />
        </div>
        <div class="nav">
          <ul class="nav__list">
            <li class="nav__list-item">
              <a href="#" class="nav__link">Home</a>
            </li>
            <li class="nav__list-item">
              <a href="#" class="nav__link">Contacts</a>
            </li>
            <li class="nav__list-item">
              <a href="./form.html" class="nav__link">Login </a>
            </li>
          </ul>
        </div>
      </div>
    </header>
    <main class="main">
      <div class="poster">
        <img src="./images/poster.webp" alt="Nike" class="poster__image" />
      </div>
      <h2 class="title">Producs</h2>
      <div class="products">
        <div class="product">
          <div class="product__image-wrapper">
            <img
              src="./images/product1.webp"
              alt="nike"
              class="product__image"
            />
          </div>
          <div class="discription-product">
            <h2 class="product__title">Nike Air Max 270 G</h2>
            <div class="product-characteristic">
              Lorem ipsum, dolor sit amet consectetur adipisicing elit.
              Obcaecati, fuga! Distinctio, neque voluptate. Temporibus eius
              fugiat dolore ducimus assumenda? Vel?
            </div>
          </div>
          <div class="btn-wrapper">
            <button class="product__button">Buy</button>
          </div>
        </div>
        <div class="product">
          <div class="product__image-wrapper">
            <img
              src="./images/product2.jpg"
              alt="nike"
              class="product__image"
            />
          </div>
          <div class="discription-product">
            <h2 class="product__title">Nike Air Max 270 G</h2>
            <div class="product-characteristic">
              Lorem ipsum, dolor sit amet consectetur adipisicing elit.
              Obcaecati, fuga! Distinctio, neque voluptate. Temporibus eius
              fugiat dolore ducimus assumenda? Vel?
            </div>
          </div>
          <div class="btn-wrapper">
            <button class="product__button">Buy</button>
          </div>
        </div>
        <div class="product">
          <div class="product__image-wrapper">
            <img
              src="./images/product3.webp"
              alt="nike"
              class="product__image"
            />
          </div>
          <div class="discription-product">
            <h2 class="product__title">Nike Air Max 270 G</h2>
            <div class="product-characteristic">
              Lorem ipsum, dolor sit amet consectetur adipisicing elit.
              Obcaecati, fuga! Distinctio, neque voluptate. Temporibus eius
              fugiat dolore ducimus assumenda? Vel?
            </div>
          </div>
          <div class="btn-wrapper">
            <button class="product__button">Buy</button>
          </div>
        </div>
      </div>
    </main>
    <footer class="footer"></footer>
  </body>
</html>
